# Create a team

`POST https://backend.estactics.com/api/hierarchies/create`

Adds a team under an existing team.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `hierarchies.MANAGE`.

## Body parameters

- `name` (string, required): Team name.
- `parentId` (integer, required): ID of the parent team.
- `dataScopeId` (integer): ID of the team whose data this team can see.

## Example request body

```json
{
  "name": "Sales",
  "parentId": 1
}
```

## Example response

```json
{
  "success": true,
  "data": {
    "id": 7
  }
}
```
